@charset "utf-8"
/*	britd.css	Style sheet for Web pages
	Begun 12/09/07
*/

*	{
	margin:		0;
	padding:	0;
}

body	{
	padding:		10px;
	font-family:	Verdana, Geneva, sans-serif;
	font-size:		0.75em
}

.central	{
	text-align:	center
}

.extra	{
	text-align:	right
}

.full-indented	{
	margin-left:	30%
}

.indented	{
	margin-left:	5%
}

.outset {
	float: right;
}

/*	divisions	*/

div.blazon	{
	margin:	20px 0
}

.blazon h2	{
	margin-left:	175px
}

.blazon p	{
	padding-top:	32px
}

div#cmap	{
	width:			600px;
	height:			400px;
	margin:			20px auto;
	padding:		1px;
	border-style:	solid;
	border-width:	1px
}

div#contact-info	{
	margin-top:	23px;
	font-size:	90%
}

#contact-info h5	{
	padding-top:	16px;
	font-size:		108%
}

div.cv	{
	margin-bottom:	14px
}

.cv p	{
	text-align:	justify
}

div#expo1	{
	clear:			left;
	height:			256px;
	margin-right:	23px;
	font-size:		110%;
	line-height:	180%
}

#expo1 h3	{
	margin:	0 0 0 404px	/* cf. below */
}

#expo1 ul	{
	margin:				0 0 60px 404px;
	padding-top:		12px;
	list-style-image:	url( media/britd-arrow.gif )
}

div.expo2	{
	margin:	20px 5% 40px 175px
}

.expo2 h2, .expo2 p, .expo2 ol, .expo2 ul	{
	padding-bottom:	20px
}

.expo2 ol	{
	padding-left:	24px
}

.expo2 p.intro	{
	padding-bottom:	0
}

.expo2 h3	{
	padding:	10px 0
}

.expo2 h4	{
	font-size:	100%
}

.expo2 h2, .expo2 h3	{
	margin-left:	3%
}

div.expo3	{
	margin:			20px 5% 40px 175px;
	line-height:	125%
}

.expo3 h3	{
	padding:	32px 0
}

.expo3 li	{
	padding-bottom:	20px
}

div.flasher	{
	margin:	20px 0 40px 25px
}

div#invite	{
	margin: 40px 0 96px 25%
}

div.main	{
	max-width:		1012px;
	min-width:		800px;
	height:			100%;
	padding-bottom:	15px;
	margin:			0 auto 15px;
	border-style:	solid;
	border-width:	1px 1px 1px 100px
}

div.menu	{
	text-align:	right;
	float:		left
}

.menu p	{
	padding:	20px 0 0 25px;
	font-size:	85%
}

.menu h4	{
	padding-top:	23px;
	font-size:		100%
}

div#navbar	{
	margin-top:		20px;
	width:			100%;
	float:			left;
	position:		relative;
	left:			-31px;
	font-size:		90%;
	line-height:	normal;
	border-style:	solid;
	border-width:	0 0 5px 0
}

#navbar ul	{
	margin:		0;
	padding:	10px 10px 0 107px;
	list-style:	none
}

#navbar li	{
	display:	inline
}

#navbar a, li#here span#outer	{
	float:			left;
	background:		url( media/edge.gif ) no-repeat left top
}

#navbar a:hover, li#here span#outer	{
	background-position:	0% -42px;
	text-decoration:		none
}

#navbar a span, li#here span#inner	{
	display:		block;
	background:		url( media/base.gif ) no-repeat right top;
	padding:		2px 15px 2px 12px
}

#navbar a:hover span, li#here span#inner	{
	background-position:	100% -42px
}

div#newsflash	{
	padding:	20px 25px 40px;
	text-align:	center;
	float:		right;
}

#newsflash h4	{
	font-size:	120%
}

div#newsflash	{
	background:	url( 'media/star-bg.png' ) no-repeat;
	color:		#fff4d3;
}

div#search-holder	{
	margin-left:	56px;
	height:			70px
}

div#textual	{
	margin-left:	200px
}

div#toc	{
	margin-left:	160px
}

div.visual, div.visual2	{
	margin:	20px 0 0 175px;
	width: 640px;
}

.visual h2, .visual2 h2 	{
	margin-left:	3%
}

.visual object	{
	margin-left:	2%
}

.visual2 object	{
	margin:	20px 0 25px 2%
}

/*	forms	*/

form#enquiry	{
	margin-top:	20px;
	padding:	5px 20px
}

form#searchbox	{
	padding:	8px 0 0 20px;
	float:		left
}

p.search-row	{
	margin:		0;
	padding:	0 0 5px 0
}

form#searchbox input#btng	{
	margin-left:	15px
} 

form#searchbox input#sitesearch	{
	margin-left:	30px;
} 

div.row	{
	padding:	20px 0 15px;
	clear:		both
}

.row label	{
	float:		left;
	width:		180px;
	text-align:	right
}

.row input, .row select, .row textarea	{
	margin-left:	5px
}

input, select	{
	margin-bottom:	0
}

fieldset	{
	padding-top:	10px;
	padding-bottom:	10px;
	margin-bottom:	32px
}

fieldset p	{
	margin-left:	15px;
	margin-right:	15px
}

/*	images	*/

img	{
	border:	0
}

img.clickable	{
	cursor: pointer;
}

img#logo	{
	float:	left
}

img.inner	{
	float:	left;
	margin:	20px 30px 15px 0
}

img.pic	{
	padding:		1px;
	border-style:	solid;
	border-width:	1px
}

img.post	{
	float:	right;
	margin:	0 0 15px 20px
}

img.prep	{
	float:	left;
	margin:	0 20px 15px 0
}

img#tele	{
	margin:	25px 0 3px
}

img#smiles, img#smiling	{
	margin:	6px 0 0 76px;
	float:	left
}

/*	elements	*/

a:link, a:visited	{
	text-decoration:	none
}

a:hover	{
	text-decoration:	underline
}

dt	{
	font-weight:	bold
}

h2	{
	font-size:	200%
}

h3	{
	font-size:	140%
}

h3.gallery {
	font-family: "Bradley Hand ITC";
	font-size: 265%;
	margin-top: 75px;
}

h4.page-number {
	font-size: 140%;
	font-weight: normal;
	margin-top: 0;
	float: right;
}

hr	{
	height:		10px;
	position:	relative;
	left:		-31px
}

ol.complex	{
	line-height:	225%
}

p.caption	{
	font-size:		85%
}

p.filler	{
	clear:			left;
	padding-bottom:	0;
}

p#final	{
	padding:	4px 31px 8px 0
}

p.links	{
	clear:		both;	/* while developing */
	font-size:	90%;
	padding:	8px 0
}

p.post	{
	float:	right;
	margin:	0 0 20px 20px
}

p.prep	{
	float:	left;
	margin:	0 20px 15px 0
}

p.strap, span.prominent	{
	font-style:	italic
}

p.sub	{
	font-size:	85%
}

p.unit	{
	clear:	right
}

table.answers	{
	width:	90%;
	margin:	10px 0 30px
}

table.answers td	{
	padding:	5px 0
}

table.contents	{
	width:	78%;
	margin:	10px 0 30px
}

table.contents td	{
	padding:	5px 0
}

table#double	{
	margin-top:	0
}

table.showcase	{
	width:	90%;
	margin:	12px auto 24px
}

table.showcase td	{
	text-align:	center
}

table.showcase th	{
	padding:	8px
}

table#steps	{
	clear:	right
}

table#steps	td	{
	padding:	2%
}

table#steps	td img	{
	padding:	0 8px
}

table#steps	th	{
	font-size:		150%;
	padding-right:	4%
}

table#wordy	td	{
	width:	300px
}

ul.britd	{
	list-style-image:	url( media/britd-arrow.gif )
}

ul.simple	{
	line-height:	150%;
	padding-bottom:	8px
}

ul#sitemap li ul	{
	list-style-image:	url( media/britd-arrow.gif )
}

ul#sitemap li ul li	{
	margin-left:	5%
}

ul#sitemap li.top	{
	list-style-image:	none
}

/*	colours	*/

.warning	{
	background-color:	inherit;
	color:				red
}

body	{
	background:	url( media/pale-tile.gif );
	color:		#003841	/* dark turquoise */
}

a:visited	{
	background-color:	inherit;
	color:				navy
}

a:link, a:hover	{
	background-color:	inherit;
	color:				blue
}

div#cmap, img.pic, img#smiles	{
	border-color:	#03a8b3
}

.priority	{
	background-color:	#eff
}

div.main	{
	background-color:	white;
	border-color:		#03a8b3
}

div#navbar	{
	border-color:	#9fcfff	/* very pale blue */
}

div#navbar a span, li#here span#inner	{
	background-color:	inherit;
	color:				white
}

form#enquiry	{
	background-color:	#03a8b3;
	color:				white
}

h3.gallery {
	background-color: inherit;
	color: #028a96;
}

h5#calpdent	{
	background-color:	inherit;
	color:				#03a8b3	/* a blue turquoise */
}

hr	{
	background-color:	#9fcfff;
	color:				#9fcfff
}

p.caption	{
	background-color:	inherit;
	colcor:				#333
}

/*	EOF	*/